@charset "UTF-8";


/* sitepolicy ---------------------------------------*/



.sitepolicyKv{
	margin-top: -100px;
	background-color: #fff;
}

.sitepolicyKv h1{
	width: 100%;
	left: 0;
	top: 50%;
	transform: translateY(-50%) translateX(0);
	-webkit- transform: translateY(-50%) translateX(0);
	text-align: center;
	color: #1a4874;
}

.sitepolicyKv h1 span{color: #222222;}

.sitepolicySection:first-of-type{margin-top: 0px;}

.sitepolicyList{margin-bottom: 0.75em;}

.sitepolicyList li{}

.sitepolicyLink{
	/*display: block;*/
	margin-top: 0.5em;
	color: #1a4874;
}

.sitepolicyLink::after{
  content: url(../img/arrow_right_blue.png);
  display: inline-block;
  margin-left: 1em;
}

.sitepolicyTitleSub{
	margin-top: 1em;
	font-weight: bold;
}



@media screen and (max-width: 768px){

	.sitepolicyKv{margin-top: 0;}

	.sitepolicySection:first-child{margin-top: 20px;}

	.sitepolicyText{font-size: 11px;}

	.sitepolicyList {font-size: 11px;}

	.sitepolicyList li{}

	.sitepolicyLink{}

	.sitepolicyLink::after{
	  content: '';
	  width: 0.8em;
	  height: 0.8em;
	  margin-left: 0.5em;
	  background: url(../img/arrow_right_blue.png) 0 0 no-repeat;
	  background-size: contain;
	}

	.sitepolicyTitleSub{font-size: 11px;}


}



@media screen and (max-width: 370px){



}